
p.time {
  text-align: center;
  font-size: 20px;
  color: #337799;
}

table#main {
  border: 0px dotted;
  width: 100%;
  height: 100%;
  text-align: center;
}

table#links {
  width: 100%;
  align: right;
}

td#tigerpic {
  border: 0px dotted;
  width: 100%;
}

img {
  /*border="0" width=600 height=900 */
  border: 0px dotted;
  width: 600px;
  height: 800px;
}

body {
  /*background: url(tiger112.jpg);*/
  background:#f5fdf5;
}
